Estas son las vulnerabilidades más importantes que debes corregir

Estas son las vulnerabilidades más importantes que debes corregir

Javier Jiménez

Son muchas las vulnerabilidades que pueden poner en riesgo nuestros sistemas. Muchos fallos de seguridad que de una u otra forma pueden ser explotados para atacar. Ahora bien, lógicamente no todas estas vulnerabilidades afectan igual y no todas ellas son realmente utilizadas por los ciberdelincuentes para lograr sus objetivos. En este artículo nos hacemos eco de un informe que muestran cuáles son las vulnerabilidades más importantes en la actualidad y que están siendo explotadas. Una lista a tener en cuenta y que hay que corregir lo antes posible.

Muchas vulnerabilidades están sin parchear

Hay que tener en cuenta que la mayoría de vulnerabilidades existentes cuentan con parches para corregirlas. Son los propios fabricantes y desarrolladores quienes lanzan actualizaciones para sus productos. El problema es que muchos usuarios no los aplican, muchas veces por simple desconocimiento.

Esto hace que podamos encontrarnos con ciertas vulnerabilidades antiguas y que aún hoy siguen siendo explotadas por los piratas informáticos. Un grupo de investigadores de seguridad informática de Verint ha querido analizar las principales amenazas que están presentes en la actualidad y que están siendo explotadas.

Durante 2018 se registraron unas 45 vulnerabilidades cada día, de las cuales casi el 60% fueron calificadas de gravedad crítica o alta. Pero además de esto, el 60% de los ataques relacionados con esas vulnerabilidades ocurrieron por no aplicar los parches disponibles. Aunque no hay datos aún de 2019, lo lógico es pensar que las cifras han sido muy parecidas.

Vulnerabilidades de seguridad

Lista de vulnerabilidades más importantes que hay que corregir

Así pues, según el informe que muestra este grupo de investigadores de seguridad de Verint, la más importante es CVE-2017-11882. Se trata de una vulnerabilidad muy antigua que ha estado presente durante 17 años en Microsoft Office. Para que una víctima se infecte simplemente tendría que abrir un archivo malicioso. La cuestión es que muchos usuarios aún no han parcheado esta vulnerabilidad.

La segunda vulnerabilidad en la lista es CVE-2018-8174. Se trata nuevamente de una vulnerabilidad crítica y en esta ocasión afecta a todas las versiones de Microsoft Windows. Se trata de una vulnerabilidad RCE del motor VBScript que existe en la forma en que el motor VBScript maneja los objetos en la memoria.

El top 3 de vulnerabilidades lo cierra CVE-2017-0199. Es un defecto crítico de RCE en la interfaz de programación de vinculación e incrustación de objetos (OLE) de Windows. Este fallo afecta a la mayoría de versiones de Microsoft Office.

La siguiente vulnerabilidad, la cuarta en importancia, afecta a Adobe Flash Player. Es la vulnerabilidad CVE-2018-4878 y es capaz de aprovechar archivos maliciosos de Word.

CVE-2017-10271 es la quinta. Se trata de un error en el componente del servidor Oracle WebLogic de Oracle Fusion Middleware. La describen como una vulnerabilidad fácilmente explotable.

En definitiva, estas son las cinco vulnerabilidades más importantes que debemos corregir en la actualidad si no queremos problemas de seguridad. La lista no termina aquí, como podemos imaginar. Desde Verint han mostrado un total de 20 vulnerabilidades. Como siempre decimos, es muy importante que nuestros sistemas estén correctamente actualizados.